body, .main{
    background-color: #FFFFFF;
}

.main{
    padding-bottom: 100px;
}

footer, .footer{
    margin-top: 0;
}

.uts-involved .card.card-hover .uts-block{
    min-width: 350px !important;
}

.n2-bullet.n2-active{
    background-color: #CED3D5 !important;
    border: 1px solid #009CA7 !important;
}
.uts-involved .card.card-hover:hover p{
    color: #ffffff;
}

.control-cont{
    cursor: pointer;    
}
.control.control-card{
    cursor: pointer;   
}


.control-indicator{
    cursor: pointer;
}

.testimonial-img img{
    border-radius: 15px !important;
}

.checkout_coupon {
    display: block !important;
}

.woocommerce{
    background-color: #F5F4F4;
}   

#AccountNumber, #Expiry, #CVV{
    border-radius: 5px;
    background-color: #EAEAEA;
    padding: 10px;
}

.pmpro_payment_information_fields h3{
    display: none;
}

.pmpro_checkout_gateway-stripe{
    display: none;
}

#pmpro_payment_information_fields h3{
    display: none;
}

.step{
    cursor: pointer;
}

#uts-step-2,#uts-step-3{
    display: none;
}

#frm-membership .err{
    color: red;
    font-style: italic;
}

/*------- Accordion Section */

.elementor-section-wrap, .section.section--flush{
    background-color: #FFFFFF;
}

.elementor-accordion-item .elementor-tab-title{    
    padding: 15px 0 !important;
}

.elementor-accordion-item .elementor-tab-title{    
    border-bottom: 1px solid #979797 !important;
    padding: 25px 20px 25px 0 !important;
}

.eael-adv-accordion .eael-accordion-list{
    border: 1px solid #F1F1F1;
    margin: 20px 0 20px 0;
    border-radius: 5px;
}

.eael-adv-accordion .eael-accordion-list .eael-accordion-header{
    border: none !important;
}

.eael-adv-accordion .eael-accordion-list .eael-accordion-content{
    border: none !important;
}

.elementor-866 .elementor-element.elementor-element-78309ef .eael-adv-accordion .eael-accordion-list .eael-accordion-header{
    border: none !important;
}

.elementor-tab-title.eael-accordion-header.show.active{
    border: none !important;
}
.eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle{
    transform: rotate(180deg);
}
.next.page-numbers{
    border-top-right-radius: 20px;
}

.prev.page-numbers{
    border-bottom-left-radius: 20px;
}
.page-numbers.current{
    text-decoration: none;
    color: #009ca7;
    border-color: #009ca7;
}

/* -------- Ninja Form ---------------------*/

.nf-form-fields-required{
    display: none !important;
}
.nf-form-cont .form-control.input-default, .nf-form-cont input.input-default, .nf-form-cont textarea.input-default{
    background-color: #eaeaea !important;
    border-color: #eaeaea !important;
    padding: .6875rem 1.25rem;
    font-size: .875rem;
    border-radius: .3125rem;  
}

.nf-form-cont .form-control:focus{
    color: #8a8888 !important;
    background-color: #fff !important;
    border-color: #009ca7 !important;
    outline: 0 !important;
    -webkit-box-shadow: 0 0 0 0.25rem rgba(0, 156, 167, 0.25) !important;
    box-shadow: 0 0 0 0.25rem rgba(0, 156, 167, 0.25) !important;
    
}
.nf-form-cont .btn.btn-rounded {
    border-radius: 25px;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nf-form-cont .btn.btn-primary{
    margin-top: 30px;
    background-color: #009ca7;
    border-color: #009ca7;
}
/*---------- Cart -----------------*/
.cart-row .cart-row__image img {
    max-height: 90px;
    max-width: 90px;
}
input.qty{
    width: 36px;
}
select.product-qty{
    width: 90px;
    padding: 0;
}
select.qty{
    width: 90px;
    padding: 0;
}
.uts-add-to-cart{
    margin-top: 20px;
} 
.added_to_cart.wc-forward{
    display: none !important;
}

#side-cart{
    display: none;
}
/*------------ Checkout -----------------*/


.div-checkout #payment{
    background-color: #FFFFFF !important;
}

.div-checkout #payment img,.about_paypal,.payment_box.payment_method_paypal {
    display: none;
}

.div-checkout #payment .input-radio{
    opacity: 0;
}

.div-checkout #payment .pe-3{
    margin-left: 0;
}

.div-checkout #payment .d-flex{
    flex-wrap: wrap;
}

/* =======
	Loader 
   ======== */

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #FFFFFF;
    border-radius: 50%;
    border-top: 16px solid #009CA7;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
  
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
  
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
  
  
  
  #loader-container {
      z-index: 1;
    width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: rgba(0,0,0,.5);
      
  }